Build #1 for transformers-compat-0.6.5

[all reports]

Package transformers-compat-0.6.5
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2019-05-11 19:41:51.145198982 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies base-4.12.0.0, ghc-prim-0.5.3, transformers-0.5.5.0
Flags -five five-three -four generic-deriving mtl -three -two

Build log

[view raw]

Warning: The install command is a part of the legacy v1 style of cabal usage.

Please switch to using either the new project style and the new-install
command or the legacy v1-install alias as new-style projects will become the
default in the next version of cabal-install. Please file a bug if you cannot
replicate a working v1- use case with the new-style commands.

For more information, see: https://wiki.haskell.org/Cabal/NewBuild

Resolving dependencies...
Downloading  transformers-compat-0.6.5
Downloaded   transformers-compat-0.6.5
Starting     transformers-compat-0.6.5
Building     transformers-compat-0.6.5
Completed    transformers-compat-0.6.5